CNVKIT_IMPORT-SEG(1)

NAME
cnvkit_import-seg - Convert a SEG file to CNVkit .cns files.

DESCRIPTION
usage: cnvkit.py import-seg [-h] [-c CHROMOSOMES] [-p PREFIX] [--from-log10]

[-d DIRECTORY]
    segfile

  positional arguments:

segfile
    Input file in SEG format. May contain multiple samples.

  options:

-h, --help
    show this help message and exit

-c CHROMOSOMES, --chromosomes CHROMOSOMES
    Mapping of chromosome indexes to names. Syntax: "from1:to1,from2:to2". Or use "human" for the preset: "23:X,24:Y,25:M".

-p PREFIX, --prefix PREFIX
    Prefix to add to chromosome names (e.g 'chr' to rename '8' in the SEG file to 'chr8' in the output).

--from-log10
    Convert base-10 logarithm values in the input to base-2 logs.

-d DIRECTORY, --output-dir DIRECTORY
    Output directory name.